#libfileContent .file_title{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #5B2F00;
}	
#libfileContent .file_subtitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #5B2F00;
}	
#libfileContent .file_link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #5B2F00;
}	
#libfileContent .file_link a{
	color: #5B2F00;
	text-decoration:none;
	line-height:18px;
}	
#libfileContent .file_link a img{
	vertical-align:bottom;
}

#libfileContent .file_list{
	list-style-image:none;
	list-style-position:outside;
	list-style:none;
	margin:0px;
	padding:0px;
	display:inline;
}
#libfileContent .file_list li{
	list-style-image:none;
	list-style-position:outside;
	list-style:none;
	margin:15px 0px 0px 25px;
	padding:0px;
}
#libfileContent #popup_window{
	position:absolute;
	top:180px;
	left:50%;
	width:320px;
	height:281px;
	border:1px solid #000;
	background-color:#FFF;
	margin:0 auto 0 -161px;
	z-index:999;
	visibility:hidden;
}
	#libfileContent #popup_window .control{
		background-color:#999999;
		display:block;
		padding:3px;
		height:15px;
		line-height:15px;
		text-align:right;
	}
	#libfileContent #popup_window #popup_window_content{
		padding:0px;
		font-size:11px;
	}
		#libfileContent #popup_window #popup_window_content p{
			padding-top:2px;
		}	